@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'pt_sansregular';
    src: url('font/ptsans_regular_macroman/PTS55F-webfont.eot');
    src: url('font/ptsans_regular_macroman/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ptsans_regular_macroman/PTS55F-webfont.woff') format('woff'),
         url('font/ptsans_regular_macroman/PTS55F-webfont.ttf') format('truetype'),
         url('font/ptsans_regular_macroman/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'slab_slabsemibold';
    src: url('font/slab-semibold-webfont.eot');
    src: url('font/slab-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/slab-semibold-webfont.woff') format('woff'),
         url('font/slab-semibold-webfont.ttf') format('truetype'),
         url('font/slab-semibold-webfont.svg#_slabsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'slab_slabregular';
    src: url('font/slab-regular-webfont.eot');
    src: url('font/slab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/slab-regular-webfont.woff') format('woff'),
         url('font/slab-regular-webfont.ttf') format('truetype'),
         url('font/slab-regular-webfont.svg#_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'slab_slabitalic';
    src: url('font/slab-italic-webfont.eot');
    src: url('font/slab-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/slab-italic-webfont.woff') format('woff'),
         url('font/slab-italic-webfont.ttf') format('truetype'),
         url('font/slab-italic-webfont.svg#_slabitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	background:#2B2F3D;
}
#page{
	background:#f2eee9;
}
body, h1, h4, h2, h3, p, a, div, li, ul{
	margin:0;
	font: 400 14px/1.3 "pt_sansregular",sans-serif;
/*	font-family: "myriad-pro",sans-serif;
	font-size:12px;*/
}
h1, .crm-title h1.title {
	font-family:"slab_slabregular",sans-serif;
	font-size:35px;
	color: #2b2f3d;
}
.crm-title h1.title {
	margin:10px 0 5px;
	line-height: 40px;
}
.title h1 a{
	font-size:48px;
	color: #fff;
}
.sub-menu h1, #ai1ec-container h1 {
	font-family: "slab_slabsemibold",sans-serif;
	font-size: 40px;
	color: #00A6DA;
	margin-left: -6px;
	line-height: 50px;
	margin-bottom: 15px;
}
h3{
	font-family: "slab_slabsemibold",sans-serif;
	font-size: 35px;
	margin: 5px 0px;
	color: #ED9234;
}
h2.widgettitle {
	color: #2B2F3D;
	font-family: "slab_slabsemibold",sans-serif;
	font-size: 35px;
	line-height: 30px;
	margin: 0px;
}
h4, p.large a {
	font-family:"myriad-pro",sans-serif;
	font-size:25px;
	color: #2b2f3d;
	line-height:35px;
}
.title h4 a{
	font-size:10px;
	text-align:center;
	font-weight:100;
	letter-spacing:4px;
	margin: 0 0 0 17px;
	line-height: 12px;
	color: #fff;
}
a{
	color:#0059B2;
	border:0;
}
a {
	text-decoration:none;
}
p a, #nav-single a, .box .ai1ec-contact a, a.ai1ec-tag, .entry #crm-container a, b.regme, a.regme, td a {
	font-weight:bold;
	color: #00b2c8 !important;
}
a:hover {
	color:#EE9235;
}
p a:hover {
	color: #EE9235!important;
}
.clear {
clear:both;
}
em {
display: block;
}
img{
	border:0;
}
.entry table {
	table-layout: fixed;
}
/*.entry table td {
	float: left;
}*/
.entry table.normalTable td {
	float: none;
}
.w{
	width:100%;
	background-color:#2b2f3d;
}
.w.headme {
position: fixed;
top: 0px;
height: 95px;
z-index: 999;
}
#page {
	margin-top: 95px;
}
#header{
	/*width:100%;*/
	max-width:1200px;
	width:100%;
	margin:0 auto;
	background-color:#2b2f3d;
	height:95px;
}
.logo{
	margin:13px 0 0 5px;
	float:left;
}
.title{
	float:left;
	margin:50px 0 0 10px;
	color:#fefffe;
}
.searchf{
	/*float:right;
	background-color:#ebebeb;
	margin:95px 7px 0 0;
	padding: 2px 0 1px;*/
	display: none;
}
.inputbox{
	background-color:#ebebeb;
	border:0;
	font-size:11px;
	color:#000;
	padding-left:3px;
}
.searchf .inputbox {
	color: #ED9234 !important;
	font-weight: 400px; !important;
	font-family: 'pt_sansregular',Arial;
}
/*input[type="search"] {
	-webkit-appearance: none;
	background-color:#ebebeb;
	border:0;
	font-size:12px;
	color:#000 !important;
	padding-left:3px;
	font-weight:700;
	height: 16px;
	line-height: 16px;
	outline:0;
	width: 194px;
}*/
.button{
	background-color: #000000;
background-image: none;
border-radius: 5px;
color: #FFFFFF;
cursor: pointer;
height: 35px;
margin: 10px 0 0;
padding-bottom: 8px;
width: 35%;
border: medium none;
border-radius: 7px;
box-sizing: border-box;
font-size: 18px;
margin-bottom: 10px;
padding: 5px;
}
.button:hover {
	color: #EE9235;
}
.changecategoryselect .button {
font-size: 10px;
height: 20px;
margin: 5px 0px 0px;
padding: 2px;
}
.nav{
	float:right;
	clear:right;
	margin:15px 0px 0 0;
}
.servicetimes {
	color: #FFFFFF;
	height: 32px;
	padding: 0 12px;
	background-color: #66ABD6;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#66ABD6), to(#4B96CF));
	  /* Saf4+, Chrome */
	  background-image: -webkit-linear-gradient(top, #66ABD6, #4B96CF);
	  /* Chrome 10+, Saf5.1+, iOS 5+ */
	  background-image: -moz-linear-gradient(top, #66ABD6, #4B96CF);
	  /* FF3.6+ */
	  background-image: -ms-linear-gradient(top, #66ABD6, #4B96CF);
	  /* IE10 */
	  background-image: -o-linear-gradient(top, #66ABD6, #4B96CF);
	  /* Opera 11.10+ */
	  background-image: linear-gradient(to bottom, #66ABD6, #4B96CF);
	 -webkit-border-radius: 8px;
	  border-radius: 8px;
	/*margin-left: 25px;*/
	width: 200px;
	float: right;
}
.servicetimes a {
	padding-right: 21px;
	background-image: url('images/menu-arrow.png');
	background-position: right 3px;
	background-repeat: no-repeat;
	font-size: 15px;
	line-height: 32px;
	color: #fff;
}
.menu-menu-header-container li:last-child {
	padding-right: 0px;
}
.servicetimes a:hover {
	color: #2B2F3D;
}
.nav li a {
	/*text-transform: lowercase;*/
	color: #fff;
}
.nav li a:hover, .navfooter li a:hover{
	color: #EE9235;
}
/*.nav li.current_page_item a, .navfooter li.current_page_item a, .nav li a:hover {
	color: #ee9235;
	}*/
.menu-menu-header-container{
	list-style-type:none;
	font-size:14px;
	clear: both;
	position: relative;
	top: 7px;
}
.menu-menu-header-container li{
	display:inline-block;
	color:#FFF;
	/*margin:0 7px 0 10px;*/
	padding: 0px 8px;
	height: 32px;
}
.menu-menu-header-container a{
	font-size:15px;
	line-height: 32px;
}
.content1{
	/*width:100%;*/
	max-width:1200px;width:100%;
	margin:0 auto;
	clear:both;
	padding:1px 0px 60px;
}
div.metaslider .flexslider {
	margin-bottom: 0px;
}
.navbox{
	margin:15px 0 40px 0px;
	width:100%;
	clear: both;
}
.maincontent {
	float: right;
	width: 70%;
	min-width: 400px;
}
.maincontent p {
font-size: 17px;
color: #2B2C3D;
margin-bottom: 30px;
}
.maincontent td, .maincontent li {
font-size: 17px;
color: #2B2C3D;
}
.maincontent p a {
	font-size: 20px;
}
h2, h2 a{
	font-size:30px;
	color:#000;
	font-weight:100;
}
.navbox .title{
	padding:0 10px;
	border-left:10px solid #ee9235;
	line-height:30px;
	float:none;
	margin:0;
}
.navbox ul{
	 width: auto;
	 margin: 0 auto;
	 text-align:center;
	 padding: 0px;
}
.navbox li{
	font-size:12px;
	list-style-type:none;
	display:inline-block;
}
.navbox ul li:hover a, .navbox ul li.current-menu-item a, .navbox ul li.current_page_parent a {
	border-bottom: 5px solid #ee9235;
}
.navbox ul li:hover li a, .navbox ul li li.current-menu-item a, .navbox ul li li:hover a, .navbox ul li.current-menu-item li a, .navbox ul li.current-menu-parent li a {
	border-bottom: 0px;
}
.navbox ul li:hover li a {
	border-left: 0px;
	padding-left: 0px !important;
}
.navbox li a {
text-transform: lowercase;
color: #2B2D3D;
}
ul.flex-direction-nav {
	clear:both;
}
ul.flex-direction-nav a {
	top: 52%;
}
/*.navbox li:hover .sub-menu {
	display:block;
}*/
.navbox .sub-menu {
	display:none;
}
/*.navbox li.current-page-parent .sub-menu {
	display:block;
}*/
.text{
	margin:30px 0 0 45px;
	width:300px;
}
/*.box.slide{
	width:100%;
	height:345px;
	clear:left;
	float:right;
	background-color:#2b2f3d;
}
.box.slide .img{
	margin:17px 0 0 12px;
}*/
ol.flex-control-thumbs {
  bottom: auto;
  /*float: right;
  position: absolute;*/
  float: none;
  position: static;
  right: -185px;
  top: 50px;
  /*width: 185px;*/
  width: 100%;
  background: #2B2F3D;
  /*height: 341px;*/
  height: 72px;
  clear:both;
  padding: 4px 0px 0px;
}
div.flex-viewport {
	float: left;
	/*margin-top: 50px;*/
}
div.metaslider {
max-width: 100% !important;
overflow: hidden;
/*height: 500px !important;*/
height: auto !important;
/*padding-bottom: 30px;*/
}
div.metaslider ul li {
	background: #f2eee9 !important;
}
div.metaslider ol.flex-control-thumbs img, #content div.metaslider ol.flex-control-thumbs img {
	margin-right: 8px;
	margin-left: 8px;
	margin-top: 4px;
}
ol.flex-control-thumbs img {
	opacity: 0.4;
}

.post{
	width: 100%;
	position:relative;
}
.textc .post {
	width: auto;
}
#slides{
	margin:10px 0 0 0;
	width: 525px;
	height: 310px;
	overflow:hidden;
}
#footer{
	clear:both;
	margin:0 auto;
	background-color:#2b2f3d;
	/*width: 100%;*/
	max-width:1200px;width:100%;
	padding: 20px 0 10px;
}
.boxfooter{
	/*background:#ffffff;
	margin:0px 7px 0 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	/*behavior: url(/PIE.htc);*/
	width:80%;
	margin:0 auto;
}
.navfooter li{
	font-size:10px;
	list-style-type:none;
	letter-spacing:1px;
	line-height:16px;
	font-weight:500;
}
.navfooter li a {
text-transform: capitalize;
font-size: 14px;
color:#ffffff;
}
.navfooter ul{
	padding:0;
}
.social{
margin: 5px 0 0 100px;
}
.contact{
margin-top: 10px;
}
.contact p{
	text-align:right;
}
.footerright {
float: right;
width: 170px;
margin-right: 10px;
}
.copyright{
	margin:7px 0px 5px 0;
	text-align: right;
}
.box{
	width:630px;
	background:#2b2f3d;
	float:right;
	margin:50px 7px 0 0;
	padding-bottom:0px;
	border:4px solid #2b2f3d;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*behavior: url(/PIE.htc);*/
}
.home .box {
	/*padding-left: 10px;*/
	border:0;
	background-color:#2b2f3d;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius:0px;
	margin: 0px;
}
.home .box.noleft {
	padding-left:0px;
}
.metaslider .slides img {
	max-width: 1900px;
	margin: 0 auto;
}
.box .text{
	min-height:310px;
	background:#fff;
	background-position: right top;
	background-repeat: repeat-y;
	padding:0px 0 0 8px;
	margin:0;
	width: auto;
	 -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*behavior: url(/PIE.htc);*/
}
.box .text .textc {
	padding:8px 0px 8px 5px;
	height: 300px;
	overflow-y:auto;
}
.box .photo{
	float:right;
	width:157px;
	overflow:hidden;
	background:#2b2f3d;
	border-left: 4px solid #2b2f3d;
	margin-left: 0px;
}
.box .photo img, #slides img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*behavior: url(/PIE.htc);*/
}
.box .text p{
	font-weight: 300;
	margin:0 8px 0 0px;
}
/*.entry, .entry span {
	font-family: "myriad-pro",sans-serif !important;
}*/
.pagination a {
	display:inline;
	background-image:url(images/pagination.png);
	margin-right:5px;
	float:left;
	height:13px;
	width:13px;
	text-indent:-999;
}
.pagination{
	margin:6px 10px 0 0px;
	float:right;
	height: 13px;
	overflow:hidden;
}

.pagination a{
	color:transparent;
	padding-top: 13px;
	font-size:18px;
	font-weight:bold;
}
.pagination .activeSlide {
	background-image:url(images/pagination2.png);
	color:#ee9235;
}
.pagination a.activeSlide {
	color:#ee9235;
	color:transparent;
	font-size:18px;
	font-weight:bold;
	
}
.slides_container{
	width:522px;
}
.ls-lightskin{
	padding:0 !important;
}
.ls-nav-sides.ls-nav-sideleft{
	display:none !important;
}
.ls-nav-sides.ls-nav-sideright{
	display:none !important;
}
.ls-lightskin .ls-bottom-slidebuttons, .ls-lightskin .ls-bottom-slidebuttons a, .ls-lightskin .ls-nav-start, .ls-lightskin .ls-nav-stop, .ls-lightskin .ls-nav-sides{
	margin:14px 0 0 0;
	float:right;
	background-color:transparent !important;
}

ul.sub-menu {
	position: absolute;
	left: 0px;
	width: 100%;
}
ul.sub-menu .sub-menu {
	position: static;
}
ul.sub-menu .sub-menu li {
	position: static !important;
}
.navbox ul.sub-menu li {
	display: block;
	position: relative;
	right: 469px;
	top: 30px;
	width: 250px;
	text-align: left;
	margin: 0 auto;
}
#menu-menu-body li a, #menu-menu-body-1 li a{
	/*font-size:40px;*/
	font-size:34px;
	/*padding-left:20px;*/
	margin: 0px 10px;
	white-space:nowrap;
	text-transform:none;
	font-family: 'slab_slabsemibold',sans-serif;
}
#menu-menu-body-1 li a{
	white-space: normal;
}
#menu-menu-body-1 li ul.sub-menu li a{
	text-transform:none;
	padding-left:0px;
	font-size: 25px;
	font-weight: 400;
	color: #2b2c3d;
	font-family: 'slab_slabregular',sans-serif;
	display: block;
}
#menu-menu-body-1 li ul.sub-menu li a:hover, #menu-menu-body-1 li ul.sub-menu li.current-menu-item a {
	color: #ED9234;
}
#menu-menu-body li.current-menu-parent a,#menu-menu-body li.current-menu-item a{
	/*border-left:10px solid #ee9235;
	padding-left:10px;*/
}
/*#menu-menu-body li.current-menu-item .sub-menu, #menu-menu-body li.current_page_parent .sub-menu {
	display: block !important;
}*/
#menu-menu-body li.current-menu-parent li a,#menu-menu-body li.current-menu-item li a{
	padding-left:0px;
	border-left:0px;
}
#menu-menu-body-1 li li.current-menu-item a{
	color:#ee9235;
}

#menu-menu-body-1 li.current-menu-item li a{
	color:#000;
}
#menu-menu-body-1 li {
	display: none;
}
#menu-menu-body-1 li.current-menu-item, #menu-menu-body-1 li.current-menu-item  > ul > li, #menu-menu-body-1 li.current-menu-ancestor, #menu-menu-body-1 > li.current-menu-ancestor > li,
#menu-menu-body-1 li.current_page_parent > ul > li {
	display: block !important;
}
#menu-menu-body li#menu-item-2587 {
	display: none !important;
}
#menu-menu-body-1 li.current-menu-item a, #menu-menu-body-1 li.current-menu-ancestor a {
color: #2b2d3d;
}
#menu-menu-body-1 ul ul {
	margin-left: 20px;
}
#menu-menu-body-1 ul ul li a{
	color: #2b2c3d !important;
}
#menu-menu-body-1 ul ul li.current-menu-item a{
	color:#ee9235 !important;
}
#menu-menu-body-1 li.current-menu-item > .sub-menu, #menu-menu-body-1 li.current-menu-ancestor > .sub-menu {
	display: block !important;
	position: static;
}
div.rContent{
	border:0px;
}
.widetext{
	background:#ffffff;
	padding:8px;
	width: 614px;
	overflow:visible;
	 -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*behavior: url(/PIE.htc);*/
	
}
.home .widetext {
	padding: 20px 10px 10px;
}
.widetext.scroll {
	height: 350px;
	overflow-y:auto;
	overflow-x:hidden;
	margin: 0;
	padding: 8px;
}
.widetext .post{
	width:100%;
}
form#cntctfrm_contact_form input[type="submit"], #commentform input[type="submit"] {
background:	#ee9235;
color: #fff;
font-family:"myriad-pro",sans-serif;
border: 0;
}
form#cntctfrm_contact_form input.text, 
form#cntctfrm_contact_form textarea, 
form#cntctfrm_contact_message, 
form#cntctfrm_contact_name, 
form#cntctfrm_contact_email, 
form#cntctfrm_contact_subject{
	width:60%;
	border: 2px solid #2b2f3d;
	margin-bottom: 5px;
	color: #ee9235;
	padding-left: 5px;
    font-weight:900;
    font-size: 14px;
    background: #fff;
}
form#cntctfrm_contact_form div {
	clear: left;
}
form#cntctfrm_contact_form label {
	line-height: 30px;
}
#cntctfrm_contact_form textarea{
	height:50px !important;
}
.search .content1, .error404 #page {
	padding: 20px 50px 50px;
	width: auto;
}
.search .content1 p.small {
	display:none;
}
.search .content1 hr {
	border:0;
	background: #ee9235;
}
#dialog {
	display:none;
}
#dialog .button {
	background-image:none;
}
.entry table tr strong {
	display:block;
}
#sidebar {
float:left;
width: 25%;
min-width:100px;
padding-right: 2%;
border-right: 1px solid #999999;
}
#sidebar ul {
	list-style-type:none;
	padding: 0px 0 0;
}
#page #search {
	margin: 30px 0;
}
#crm-container .crm-section .content, .crm-section .content {
	margin-left: 25% !important;
}
#crm-container .crm-section .label, .crm-section .label {
	width: 24% !important;
}
#crm-container, #crm-container fieldset legend {
font-family: "myriad-pro",sans-serif !important;
}
.keyme {
position: absolute;
width: 100%;
}
.keyme ul {
/*	float: right;*/
	position: relative;
/*	bottom: 50px;*/
	margin-left: 0px !important;
	list-style-type: none;
	margin: 0;
/*	width: 300px;*/
	padding: 0;
}
.keyme ul li {
	float: left;
	width: auto;
	padding: 0;
	margin:0;
	cursor: auto;
	list-style-type: none;
}
.ai1ec-calendar-toolbar {
	padding-top: 30px !important;
}
.cform legend{
	display:none !important;
}
#cforms10form.cform legend {
display: inline !important;
}
#cforms10form label.cf-after {
width: 55% !important;
}
#cforms10form label.cf-after span {
width: 100% !important;
}
#cforms10form #li-10-23items label.cf-after {
width: auto !important;
}
form.cform{
	background:transparent;
	border:0px;
	margin:0px 0px 15px;
	width: 90% !important;
}
form.cform input, form.cform textarea, form.cform select{
	background:#fff;
}
.linklove{
	display:none;
}
.categorypage .box:first-child{
	margin-top:50px;
}
.categorypage .box{
	margin:0px 35px 10px 0px;
}
.keyme ul li.ai1ec-category{
	width:108px;
	font-size: 0.7em;
}
.box h5{
	margin: 0px;
	font-weight:bold;
	text-decoration:underline;
}
.blog {
	margin-bottom: 30px;
}
.services {
width: 100%;
}
.services td {
	width: 50%;
	height: 150px;
}

#commentform textarea {
	width: 400px;
	height: 60px;
}
.ai1ec_event .entry p {
	font-size: 14px;
} 
.ai1ec-month-view .ai1ec-date {
background: #2b2f3d !important;
}
.ui-widget-header {
background: #EE9235 !important;
}
#mc_embed_signup label, #mc_embed_signup input.email {
color: #000 !important;
}
#mc_embed_signup input.button {
background: #2B2F3D !important;
}
.ai1ec-popup-summary {
z-index: 999999;
}
.btn.ai1ec-subscribe-google, .btn.ai1ec-subscribe {
z-index: 1;
margin-top: 50px;
}
.btn.ai1ec-subscribe-google {
width: 250px;
}
.ai1ec-map.ai1ec-has-map .btn.ai1ec-subscribe-google, .ai1ec-map.ai1ec-has-map .btn.ai1ec-subscribe {
margin-top: 0px;
}
.ai1ec-map.ai1ec-has-map .btn.ai1ec-subscribe-google {
width: 190px;
}
#crm-container textarea {
width: 440px;
}
div#crm-container h3 {
background: #2B2F3D;
color: #fff;
}
div#crm-container .button {
width: auto;
}
.ai1ec-month-view .ai1ec-date {
color: #fff !important;
text-shadow: 0 0px 0 #FFFFFF !important;
}
.cform label {
margin-left: 0 !important;
width: 20% !important;
}
.cform ol.cf-ol li {
width: auto;
}
p.cf-sb {
width: 136px;
text-align: left !important;
margin-left: 20% !important;
}
span.reqtxt, span.emailreqtxt {
width: 60% !important;
}
div.cf_info {
width: 380px !important;
}
.timely {
font-family: "myriad-pro",sans-serif !important;
}
label.cf-group-after, label.cf-group-after span {
width: 46% !important;
padding-left: 3px !important;
}
.widetext label.cf-group-after, .widetext label.cf-group-after span {
width: 43% !important;
}
label.cf-group-after span, .widetext label.cf-group-after span {
width: auto !important;
}
label.cf-after span {
padding-right: 10px;
width: auto !important;
}
.cform label.cf-after {
width: 30% !important;
}
#ui-datepicker-div.ui-datepicker {
width: 200px !important;
}
.meta-nav {
color: #000;
font-weight:normal;
}
.nav-next {
padding-left: 20px;
}
#media_table .rMedia .tipme a, #media_table .media_auth a {
max-width: 125px !important;
}
#media_table .media_auth a {
white-space: normal;
}
#media_table td {
white-space: normal !important;
}
.menu-menu-footer-container {
height: 122px;
}
.cform input[type="checkbox"], .cform input[type="radio"] {
background:none;
background-image:none;
color:#fff;
margin: 0;
border:0;
padding:0;
}
#crm-container .crm-section .content label {
min-width: 125px;
display:inline-block;
}
#crm-container .IFG_Adventure_Shirt-section label, #crm-container .IFG_Ultimate_Shirt-section label, #crm-container .Number_of_Tickets-section label {
font-size: 14px;
letter-spacing:-1px;
}
.post.post .entry img {
float: left;
margin: 4px 10px 5px 0px;
}
.post.post .entry img.alignright {
float: right;
margin: 4px 0px 5px 10px;
}
.post.post .entry img.ui-datepicker-trigger {
float: none;
}
.post.post .entry .wp-caption {
float: left;
}
#post-1429 .custom_35-section label {
font-size: 13px !important;
}
#cforms10form #li-10-25items label.cf-after  {
width: 25% !important;
}


/**boyang**/
.maincontent ul.sub-menu{
	padding:0;
	position:relative;
}
.maincontent ul.sub-menu li{
	display:inline-block;
	background-color:#2B2F3D;
	text-align:center;
	width:22.5%;
	border-radius:10px;
	margin-right: 2%;
	height: 64px;
	margin-bottom: 20px;
}
.maincontent ul.sub-menu li.noright {
	margin-right: 0px;
}
.maincontent ul.sub-menu li a{
	font-family: 'slab_slabsemibold',sans-serif;
	color:#ffffff;
	text-transform:capitalize !important;
	display:table-cell;
	vertical-align:middle;
	width:500px;
	height:64px;
	font-weight: 700;
	font-size:22px;
	padding:0px 10px;
}
.maincontent ul.sub-menu li a:hover {
	color: #EE9235;
}
#search-2{
	background-color: #FFFFFF;
	border-radius: 7px;
	margin-bottom: 15px;
	padding: 8px 15px;
}
#search #searchform #s  {
	color: #ED9234;
	font-weight: 400;
}
#search a {
	padding-top: 2px;
	display: inline-block;
}
#search-2 #search{
	margin:0;
}
#search #searchform{
	border-bottom:2px solid #EE9236;
	margin-bottom:3px;
}
#search #searchform #s{ 
	box-shadow:none;
	border:none;
	font-size:18px;
	font-weight:400;
}
#search #searchform #searchsubmit{
	background-image:url("images/search.png");
	border:none;
	background-color:#ffffff;
	background-size:100%;  
	background-repaet:no-repeat;
	float:right;
	cursor:pointer;
	width:22px;
	height:22px;
}
#search ::-webkit-input-placeholder { /* WebKit browsers */
    color:#EE9236;
}
#search :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#EE9236;
    opacity:1;
}
#search ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#EE9236;
    opacity:1;
}
#search :-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#EE9236;
}
#signup{
	background-color:#F6D013;
	border-radius:7px;
	color:#2B2F3D;
	padding:15px;
	height: 300px;
}
#signup .signup-title{
	font-size:45px;
	font-family: 'slab_slabsemibold',sans-serif;
	line-height: 45px;
}
label[for="allow"] {
	font-size: 0.7rem;
}
#signup .signup-subtitle{
	font-size:26px;
	margin-bottom:10px;
	font-family: 'slab_slabsemibold',sans-serif;
	
}
#signup input{
	border:none;
	border-radius:7px;
	font-size:18px;
	margin-bottom:10px;
	padding:5px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	width:100%;
}
#signup input.button{
	width:35%;
	background-color:#000;
	border-radius:5px;
	color:#ffffff;
	background-image:none;
	height:35px;
	margin:10px 0 0 0;
	cursor:pointer;
	padding-bottom: 8px;
}
#signup input.button:hover {
	color: #ED9234;
}
#signup #allow{
	width:auto;
	margin-bottom: 0px;
}
#text-7 {
background: #fff;
border-radius: 7px;
-moz-border-radius: 7px;
padding: 10px 15px 35px;
}
.navfooter{
	float:left;
	padding:0 3%;
	/*width:18%;*/
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
}
.boxfooter .widget{
	list-style-type:none;
	color:#ffffff;
	display:inline-block;
	float:left;
	width:19%;
	border-left:1px solid #ffffff;
	padding:0 3%;
}
#sidebar .widget {
	margin-bottom: 15px;
	clear: both;
}
.mp3 .tipme {
	background: url('images/mp3.jpg') !Important;
	background-repeat: no-repeat !important;
	padding-left: 55px !important;
}
div.tipme a {
  display: block !important;
  width: 220px !important;
  overflow: visible;
  white-space: normal !important;
  color: #0059B2;
  font-size: 17px;
  font-weight: 700;
  max-width: 99% !important;
  margin-bottom: 3px;
}
.tipme .segment, .tipme br {
	display: none;
}
span.placekeeper {
	display:none;
}
.copyright {
	width: 100%;
	text-align:center;
	color: #fff;
}
.pagefeature {
	margin: 40px 0px 0px;
	text-align: center;
}
.pagefeature img {
	width: 100% !important;
	max-width: 1500px;
	height: auto !important;
}
div#showawpcpadpage .adtitle, div#showawpcpadpage .awpcp-title {
	background: #fff;
}
.showawpcpadpage {
	margin: 10px 0px;
}
.fixfloat div, .fixfloat a {
	display: inline-block;
	margin-right: 8px;
}
.facebook-share-button {
	position: relative;
	top: 4px;
}
.cheader {
width:100%;
clear: both;
display: block
}
.cheader div {
	float: left;
	font-size: 15px;
	color: #666;
	margin-top: 35px;
}
.cheader .typeh {
	margin-left: 240px;
	width: 50px;
}
.typec {
	width: 50px;
	float: left;
	height: 30px;
	overflow:hidden;
}
.typec .ai1ec-color-swatch, .typec .ai1ec-color-swatch-empty {
	height: 16px;
	width: 16px;
	margin-left: 4px;
	border-radius:8px;
	-moz-border-radius: 8px;
	margin-top: 10px;
}
.eventh {
	width: 225px;
}
.locationh {
	width: 150px;
}
.locationc {
	width: 155px;
	float: right;
}
.locationc .ai1ec-tag i{
display:none;
}
.locationc .ai1ec-tag {
	font-size: 15px !important;
	color: #000 !important;
}
div.ai1ec-agenda-view .ai1ec-event-toggle {
	margin-top: 9px;
}
div.ui-dialog-titlebar {
	background: #2B2F3D !important;
	color: #fff !important;
}
div.ui-widget-header .ui-icon {
  background-image: url("images/ui-icons_222222_256x240.png");
}
div.ui-dialog .ui-dialog-titlebar-close.ui-state-hover {
	background: #ED9234;
}
div.ui-dialog-titlebar .locationc {
	display: none;
}
.ui-dialog .ai1ec-categories, .ui-dialog .ai1ec-tags {
	display: none;
}
.ui-dialog .ai1ec-read-more {
	margin-top: 10px;
}
.ui-dialog .ai1ec-read-more:hover {
	color: #E53F79;
}
div.ai1ec-col-md-5 {
	width: 25% !important;
	padding-left: 0px !important;
	color: #00A6DA !important;
}
div.ai1ec-col-sm-7 {
	width: 55%;
	padding-left: 20px;
}
div.ai1ec-field-label {
	text-align: left;
}
body.category {
	width: 100%;
}
#sidebar .clicker {
	display: none !important;
}
div.rMedia { 
	padding-right: 0px;
	width: 275px;
}
div.mp3 .tipme {
	width: 220px;
}
.moresermons {
	position: relative;
	left: 180px;
	/*top: 217px;*/
	top: 267px;
}
.ai1ec-event-toggle,#ai1ec-agenda-collapse-all,#ai1ec-agenda-expand-all {
	display: none;
}
body div.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
	width:375px;
}
.civifull .timely, .civifull small {
	display: none;
}
.civifull .entry small {
	display: inline;
}
.continue_message-section p {
	font-size: 20px;
}
.copyright a {
	color: #fff;
}
div#prayerengine h1, div#prayerengine h2, div#prayerengine h3, div#prayerengine h4, div#prayerengine h5, div#prayerengine h6, div#prayerengine p, div#prayerengine form, div#prayerengine ul, div#prayerengine ol, div#prayerengine li, div#prayerengine ol li, div#prayerengine ul li, div#prayerengine blockquote, div#prayerengine input, div#prayerengine input[type="submit"], div#prayerengine textarea, div#prayerengine select, div#prayerengine label, div#prayerengine table, div#prayerengine table tr, div#prayerengine table tr td.label, div#prayerengine table tr td.prayercell, div#prayerengine table tr td.inputcell, div#prayerengine table tr td.twittercell, div#prayerengine table tr td.optioncell {
	font-family: "pt_sansregular",sans-serif !important;
}
body div#prayerengine #pe-submit-container h2 {
	font-family:"slab_slabregular",sans-serif !important;
}
.maincontent p#pe-copyright a {
	font-size: 12px;
	color: #D6D6D6 !important;
}
a#pe-share-button:hover, div#prayerengine #pe-form-container input.pe-submit:hover {
	color: #00A6DA !important;
}
#prayerengine .pe-count-area form a.submitlink:hover {
	color: #2b2f3d !important;
}
div#pe-submit-container #pe-share-button, div#prayerengine #pe-form-container input.pe-submit, div#prayerengine input[type="submit"] {
	background: #2b2f3d !important;
	border: 0px;
}
.post.post#post-84 .entry td img {
	float: none;
	margin: 0px;
}
.post.post#post-84 .entry td {
	text-align:center;
}
div.ai1ec-agenda-view .ai1ec-date.ai1ec-today {
	border: 0px;
	background: transparent;
}
ul#menu-blue-box-menu {
padding: 0px;
}
#menu-blue-box-menu li a{
	display:none;
}
#menu-blue-box-menu li {
	list-style-type:none;
}
#menu-blue-box-menu li ul li {
	display: none;
}
#menu-blue-box-menu li.current-menu-item ul li, #menu-blue-box-menu li.current_page_parent ul li {
	display: inline-block;
}
#menu-blue-box-menu li.current-menu-item ul li a, #menu-blue-box-menu li.current_page_parent ul li a {
	display: table-cell;
}
.home #nav_menu-2 {
	display:none;
}

.sermonplugin .data-block{
	border:0px;
	border-radius: 7px !important;
	width:28%;
	display:inline-block;
	margin:10px;
	height:280px;
	overflow:hidden;
	position:relative;
}
.sermonplugin .data-block .left-col,
.sermonplugin .data-block .right-col{
	width:100% !important;
	display:block;
}
.sermonplugin .data-block .media_infoblock{
	width:68% !important;
}

.sermonplugin .searchbox,
.sermonplugin .search-head,
.sermonplugin .data-block .speaker b,
.sermonplugin .data-block .rating,
.sermonplugin .data-block .tags,
.sermonplugin .data-block .series,
.sermonplugin .data-block .verse,
.sermonplugin .data-block .more
{
	display:none;
}
.sermonplugin .data-block .right-col{
	position:absolute;
	bottom:0px;
}
#prayerengine #pe-form-container #errors p, #prayerengine #pe-form-container #errors li {
	color:#fff;
}
#noOfparticipants .content {
	color: #f2eee9;
}
#allow2 {
	display:none;
}
body li.gform_widget {
	background-color: #f6d013;
border-radius: 7px;
color: #2b2f3d;
padding: 15px;
}
body li.gform_widget h2.widgettitle {
	font-family: "slab_slabsemibold",sans-serif;
font-size: 45px;
line-height: 45px;
text-transform: uppercase;
}
body li.gform_widget h3.gform_title {
	font-family: "slab_slabsemibold",sans-serif;
font-size: 26px;
margin: 0px !important;
color: #2b2f3d;
}
li.gform_widget div.gform_heading {
	margin: 0px;
}
li.gform_widget div.gform_wrapper {
	margin: 0px;
	clear: both;
}
li.gform_widget div.gform_wrapper label, li.gform_widget div.gform_wrapper .top_label .gfield_label {
	display:none;
}
li.gform_widget div.gform_wrapper  #field_36_4 label {
	display: block;
	float: right;
	width: 85% !important;
	font-size: 0.7rem;
}
li.gform_widget #field_36_4 div.ginput_container {
	float: left;
	width: 15% !important;
}
body li.gform_widget div.gform_wrapper input {
	border: medium none;
border-radius: 7px;
box-sizing: border-box;
font-size: 18px;
margin-bottom: 10px;
padding: 5px;
width: 100% !important;
font-weight: 500;
}
body li.gform_widget div.gform_wrapper input#choice_36_4_1 {
	width: auto !important;
}
body li.gform_widget div.gform_wrapper input.button {
	background-color: #000;
background-image: none;
border-radius: 5px;
color: #ffffff;
cursor: pointer;
height: 35px;
margin: 0px 0 0;
padding-bottom: 8px;
width: 35% !important;;
}
body li.gform_widget div.gform_wrapper input.button:hover {
color: #ED9234;
}
body li.gform_widget div.gform_wrapper div span {
	width: 100% !important;
	margin: 0 !important;
}
li.gform_widget .gform_wrapper .gform_footer {
	padding-bottom: 0px;
}